## gnome-maps 48.7

=== meson_options.txt ===
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default')

## gnome-maps 3.10.0

=== debian/changelog ===
gnome-maps (3.10.0-1) experimental; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Oct 2013 22:08:33 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-maps
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 8.0.0),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libgjs-dev,
               libglib2.0-dev
Standards-Version: 3.9.4
Homepage: https://wiki.gnome.org/Apps/Maps
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps

Package: gnome-maps
Architecture: any
Depends: geoclue (>= 2.0),
         gir1.2-champlain-0.12,
         gir1.2-clutter-1.0,
         gir1.2-cogl-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geocodeglib-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0 (>= 3.10),
         gir1.2-gtkchamplain-0.12,
         gir1.2-gtkclutter-1.0,
         ${misc:Depends},
         ${shlibs:Depends}
Description: map application for GNOME
 Maps is a map application for GNOME that allows you to view maps in different
 zoom levels, search for places, etc.

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-maps/([\d.]+)/gnome-maps-(.*).tar.xz

## gnome-maps 3.10.2

=== debian/changelog ===
gnome-maps (3.10.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/git_remove_e4x.patch:
      + Remove e4x in preparation for spidermonkey 24.
    - debian/watch:
      + Watch for stable releases.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 21 Feb 2014 00:35:47 +0100

gnome-maps (3.10.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Add dependency against gjs package
  * debian/control.in: Depends against geoclue-2.0 package
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes) 

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 12:10:22 +0100

gnome-maps (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/patches/git_remove_e4x.patch, remove e4x in preparation for
    spidermonkey 24
  * debian/watch: watch for stable releases

 -- Tim Lunn <tim@feathertop.org>  Wed, 12 Feb 2014 16:53:48 +1100

gnome-maps (3.10.0-1ubuntu1) trusty; urgency=medium

  * debian/control: Fix depend on geoclue-2.0 package

 -- Tim Lunn <tim@feathertop.org> Wed, 15 Jan 2014 08:11:22 +1100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-maps
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libgjs-dev,
               libglib2.0-dev
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Apps/Maps
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps

Package: gnome-maps
Architecture: any
Depends: geoclue-2.0 (>= 2.0),
         gir1.2-champlain-0.12,
         gir1.2-clutter-1.0,
         gir1.2-cogl-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geocodeglib-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0 (>= 3.10),
         gir1.2-gtkchamplain-0.12,
         gir1.2-gtkclutter-1.0,
         gjs,
         ${misc:Depends},
         ${shlibs:Depends}
Description: map application for GNOME
 Maps is a map application for GNOME that allows you to view maps in different
 zoom levels, search for places, etc.

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-maps/([\d.]+[02468])/gnome-maps-(.*).tar.xz

## gnome-maps 3.10.3.1

=== debian/changelog ===
gnome-maps (3.10.3.1-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Use Mapbox tiles (LP: #1602035)
  * debian/patches/git_remove_e4x.patch: Dropped, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2016 12:24:41 -0400

## gnome-maps 3.10.4

=== debian/changelog ===
gnome-maps (3.10.4-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1616707):
    - Download a service.json file to get tile server address. This
      should reduce improve performance compared to 3.10.3.1.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2016 22:09:00 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                dh-autoreconf,
                gnome-common,

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

## gnome-maps 3.12.2

=== debian/changelog ===
gnome-maps (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 00:14:59 +0200

gnome-maps (3.12.1-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 20:39:57 +0200

gnome-maps (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump glib 2.39.3 and gjs 1.39.0
  * Bump debhelper compat to 9 (and build-dependency)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Apr 2014 18:06:54 +0200

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 8.0.0),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
-               libgjs-dev,
-               libglib2.0-dev
+               libgjs-dev (>= 1.39.0),
+               libglib2.0-dev (>= 2.39.3)
 Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps

## gnome-maps 3.14.1.2

=== debian/changelog ===
gnome-maps (3.14.1.2-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Oct 2014 22:46:21 +0200

gnome-maps (3.14.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream bugfix release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 11 Oct 2014 18:00:24 +0200

gnome-maps (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/gjs-readwrite-flags.patch, fixed upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 23:04:28 +0200

gnome-maps (3.13.91-1) experimental; urgency=medium

  * debian/watch: only look for stable releases.
  * New upstream development release.
  * Bump dependencies to have new enough runtime versions:
    + gir1.2-geocodeglib-1.0 (>= 3.13),
    + gir1.2-glib-2.0 (>= 1.41),
    + gjs (>= 1.41),
  * Add debian/patches/gjs-readwrite-flags.patch
    - Avoid GObject.ParamFlags.READWRITE flag for now.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 14 Sep 2014 10:08:27 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-maps
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libgjs-dev (>= 1.39.0),
               libglib2.0-dev (>= 2.39.3)
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Maps
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps

Package: gnome-maps
Architecture: any
Depends: geoclue-2.0 (>= 2.0),
         gir1.2-champlain-0.12,
         gir1.2-clutter-1.0,
         gir1.2-cogl-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geocodeglib-1.0 (>= 3.13),
         gir1.2-glib-2.0 (>= 1.41),
         gir1.2-gtk-3.0 (>= 3.10),
         gir1.2-gtkchamplain-0.12,
         gir1.2-gtkclutter-1.0,
         gjs (>= 1.41),
         ${misc:Depends},
         ${shlibs:Depends}
Description: map application for GNOME
 Maps is a map application for GNOME that allows you to view maps in different
 zoom levels, search for places, etc.

## gnome-maps 3.14.3.1

=== debian/changelog ===
gnome-maps (3.14.3.1-1) jessie; urgency=medium

  * New upstream release.
    - Uses the Mapbox tile server. Closes: #830842.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Aug 2016 19:08:48 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,

## gnome-maps 3.16.1

=== debian/changelog ===
gnome-maps (3.16.1-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Use correct geoclue-2.0 build dependency instead of libgeoclue-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Jul 2015 12:18:01 +1200

gnome-maps (3.16.1-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libgjs-dev, libglib2.0-dev
    - Add build-depends on libgtk-3-dev, libgeoclue-dev, libgee-0.8-dev,
      libfolks-dev, libgeocode-glib-dev, libchamplain-0.12-dev,
      libgirepository1.0-dev
  * debian/patches/schema_translation.patch:
    - Fix build failure with intltool translation of gsettings schema

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Jun 2015 12:10:02 +1200

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,20 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
-               libgjs-dev (>= 1.39.0),
-               libglib2.0-dev (>= 2.39.3)
+               libgjs-dev (>= 1.43.3),
+               libglib2.0-dev (>= 2.39.3),
+               libgtk-3-dev (>= 3.15.9),
+               geoclue-2.0 (>= 0.12.99),
+               libgee-0.8-dev (>= 0.16.0),
+               libfolks-dev (>= 0.10.0),
+               libgeocode-glib-dev (>= 3.15.2),
+               libchamplain-0.12-dev (>= 0.12.9),
+               libgirepository1.0-dev (>= 0.6.3)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps

## gnome-maps 3.16.2

=== debian/changelog ===
gnome-maps (3.16.2-1ubuntu1) wily; urgency=medium

  * Add missing dependencies on gir1.2-gweather-3.0, gir1.2-rest-0.7 and
    gir1.2-soup-2.4. (Fixes LP: #1507295)
    Note that this fix is included in 3.18.1-2 (in fact it is taken from
    https://anonscm.debian.org/viewvc/pkg-gnome?view=revision&revision=46488)
    so it will be possible to sync this package from Debian for Ubuntu X.    

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Sun, 18 Oct 2015 16:08:30 +0200

gnome-maps (3.16.2-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream release.
  * Update debian/copyright to make it compliant with version 1.0 of the spec.
  * Exclude the package private libgnome-maps.so library from dh_makeshlibs
    and remove the unnecessary .a and .la files.
  * Enable the gir dh addon since gnome-maps builds a private typelib now.
  * Update Depends:
    - Bump gjs to (>= 1.43.3)
    - Bump gir1.2-geocodeglib-1.0 to (>= 3.15.2)
    - Add gir1.2-gfbgraph-0.2
  * Add Build-Depends on gjs so the correct path of the gjs interpreter binary
    is embedded into /usr/bin/gnome-maps.

  [ Jackson Doak ]
  * Update Build-depends:
    - Bump libgjs-dev to (>= 1.43.3)
    - Bump libglib2.0-dev to (>= 2.39.3)
    - Add libgtk-3-dev (>= 3.15.9)
    - Add geoclue-2.0 (>= 0.12.99)
    - Add libgee-0.8-dev (>= 0.16.0)
    - Add libfolks-dev (>= 0.10.0)
    - Add libgeocode-glib-dev (>= 3.15.2)
    - Add libchamplain-0.12-dev (>= 0.12.9)
    - Add libgirepository1.0-dev and gobject-introspection (>= 0.6.3)
    - Add intltool (>= 0.40)
  * debian/patches/schema_translation.patch:
    - Fix build failure with intltool translation of gsettings schema
      when using glib2.0 >= 2.45

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Jul 2015 15:23:48 +0200

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
+               intltool (>= 0.40),
                libgjs-dev (>= 1.43.3),
+               gjs,
                libglib2.0-dev (>= 2.39.3),
                libgtk-3-dev (>= 3.15.9),
                geoclue-2.0 (>= 0.12.99),
@@ -19,6 +22,7 @@
                libfolks-dev (>= 0.10.0),
                libgeocode-glib-dev (>= 3.15.2),
                libchamplain-0.12-dev (>= 0.12.9),
+               gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Maps
@@ -32,14 +36,19 @@
          gir1.2-clutter-1.0,
          gir1.2-cogl-1.0,
          gir1.2-gdkpixbuf-2.0,
-         gir1.2-geocodeglib-1.0 (>= 3.13),
+         gir1.2-geocodeglib-1.0 (>= 3.15.2),
          gir1.2-glib-2.0 (>= 1.41),
          gir1.2-gtk-3.0 (>= 3.10),
          gir1.2-gtkchamplain-0.12,
          gir1.2-gtkclutter-1.0,
-         gjs (>= 1.41),
+         gir1.2-gfbgraph-0.2,
+         gir1.2-gweather-3.0,
+         gir1.2-rest-0.7,
+         gir1.2-soup-2.4,
+         gjs (>= 1.43.3),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${gir:Depends}
 Description: map application for GNOME
  Maps is a map application for GNOME that allows you to view maps in different
  zoom levels, search for places, etc.

=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,16 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf,gir
+
+override_dh_auto_install:
+	dh_auto_install
+	find debian/gnome-maps -name *.la -delete -o -name *.a -delete
+
+override_dh_makeshlibs:
+	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps
+
+override_dh_girepository:
+	dh_girepository -ldebian/gnome-maps/usr/share/gir-1.0 \
+	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/ \
+	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/girepository-1.0/

## gnome-maps 3.18.1

=== debian/changelog ===
gnome-maps (3.18.1-2) unstable; urgency=medium

  * Add missing dependencies on gir1.2-gweather-3.0, gir1.2-rest-0.7 and
    gir1.2-soup-2.4. (Closes: #801526)

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Oct 2015 19:50:48 +0200

gnome-maps (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Oct 2015 15:55:56 +0200

gnome-maps (3.18.0.1-1) unstable; urgency=medium

  * Add dependency on gir1.2-goa-1.0 (Closes: #794092)
  * New upstream release.
  * Drop debian/patches/schema_translation.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 23:31:35 +0200

## gnome-maps 3.18.2

=== debian/changelog ===
gnome-maps (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 02:08:27 +0100

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
@@ -27,7 +26,7 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps
 
 Package: gnome-maps
 Architecture: any
@@ -38,6 +37,7 @@
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geocodeglib-1.0 (>= 3.15.2),
          gir1.2-glib-2.0 (>= 1.41),
+         gir1.2-goa-1.0,
          gir1.2-gtk-3.0 (>= 3.10),
          gir1.2-gtkchamplain-0.12,
          gir1.2-gtkclutter-1.0,

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	find debian/gnome-maps -name *.la -delete -o -name *.a -delete
+	find debian/gnome-maps -name '*.la' -delete -o -name '*.a' -delete
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps

## gnome-maps 3.18.3

=== debian/changelog ===
gnome-maps (3.18.3-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Use Mapbox tiles (LP: #1602035)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 01 Aug 2016 09:41:36 +1200

## gnome-maps 3.18.4

=== debian/changelog ===
gnome-maps (3.18.4-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1616707):
    - Download a service.json file to get tile server address. This
      should reduce improve performance compared to 3.18.3.
    - Make Mapbox logo transparent
  * debian/control.in:
    - Depend on libglib2.0-bin for gapplication

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2016 22:06:16 -0400

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
@@ -46,6 +47,7 @@
          gir1.2-rest-0.7,
          gir1.2-soup-2.4,
          gjs (>= 1.43.3),
+         libglib2.0-bin,
          ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}

## gnome-maps 3.20.1

=== debian/changelog ===
gnome-maps (3.20.1-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependency according to configure.ac changes:
    - libchamplain-0.12-dev (>= 0.12.13)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Apr 2016 18:17:18 +0200

gnome-maps (3.20.0-2) unstable; urgency=medium

  * Bump gjs (build-)dependencies to >= 1.44.0 (Closes: #819548)
    Thanks to Marcus Lundblad for identifying this.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Apr 2016 16:52:22 +0200

gnome-maps (3.20.0-1) unstable; urgency=medium

  * Add Depends on gir1.2-webkit2-4.0 since WebKit2 is used at runtime now.
    Thanks to Marcus Lundblad for spotting this.
  * New upstream release.
  * Add additional dependencies for newly required typelib files:
    - gir1.2-geoclue-2.0
    - gir1.2-secret-1

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 16:02:46 +0100

gnome-maps (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Add build-dependencies on librest-dev and libxml2-dev
    - configure.ac now checks for these, gir dependencies already exists.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 21:49:36 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-maps
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               intltool (>= 0.40),
               libgjs-dev (>= 1.44.0),
               gjs (>= 1.44.0),
               libglib2.0-dev (>= 2.39.3),
               libgtk-3-dev (>= 3.15.9),
               geoclue-2.0 (>= 0.12.99),
               libgee-0.8-dev (>= 0.16.0),
               libfolks-dev (>= 0.10.0),
               libgeocode-glib-dev (>= 3.15.2),
               libchamplain-0.12-dev (>= 0.12.13),
               librest-dev,
               libxml2-dev,
               gobject-introspection (>= 0.6.3),
               libgirepository1.0-dev (>= 0.6.3)
Standards-Version: 3.9.7
Homepage: https://wiki.gnome.org/Apps/Maps
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps

Package: gnome-maps
Architecture: any
Depends: geoclue-2.0 (>= 2.0),
         gir1.2-champlain-0.12,
         gir1.2-clutter-1.0,
         gir1.2-cogl-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geoclue-2.0,
         gir1.2-geocodeglib-1.0 (>= 3.15.2),
         gir1.2-glib-2.0 (>= 1.41),
         gir1.2-goa-1.0,
         gir1.2-gtk-3.0 (>= 3.10),
         gir1.2-gtkchamplain-0.12,
         gir1.2-gtkclutter-1.0,
         gir1.2-gfbgraph-0.2,
         gir1.2-gweather-3.0,
         gir1.2-rest-0.7,
         gir1.2-secret-1,
         gir1.2-soup-2.4,
         gir1.2-webkit2-4.0,
         gjs (>= 1.44.0),
         ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: map application for GNOME
 Maps is a map application for GNOME that allows you to view maps in different
 zoom levels, search for places, etc.

## gnome-maps 3.20.2

=== debian/changelog ===
gnome-maps (3.20.2-1) unstable; urgency=medium

  * New upstream release.
    - Uses a new tile server. Closes: #830842.
  * Bump Standards-Version to 3.9.8.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 31 Jul 2016 12:35:36 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
@@ -25,7 +25,7 @@
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps

## gnome-maps 3.20.3

=== debian/changelog ===
gnome-maps (3.20.3-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on libglib2.0-bin, for gapplication.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Aug 2016 12:11:51 +0200

=== debian/control ===
--- 
+++ 
@@ -51,6 +51,7 @@
          gir1.2-soup-2.4,
          gir1.2-webkit2-4.0,
          gjs (>= 1.44.0),
+         libglib2.0-bin,
          ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}

=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
-include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf,gir
+	dh $@ --with autoreconf,gir,gnome
 
 override_dh_auto_install:
 	dh_auto_install

## gnome-maps 3.21.91

=== debian/changelog ===
gnome-maps (3.21.91-1) unstable; urgency=low

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 20:06:41 +0200

## gnome-maps 3.21.92

=== debian/changelog ===
gnome-maps (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump Build-Depends on libchamplain-0.12-dev to (>= 0.12.14) as per
    configure.ac.
  * Bump debhelper compat level to 10.
  * Tighten Depends on libglib2.0-bin to ensure we have a recent enough
    version providing gapplication.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 00:36:06 +0200

## gnome-maps 3.22.0

=== debian/changelog ===
gnome-maps (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 11:26:45 +0200

## gnome-maps 3.22.1

=== debian/changelog ===
gnome-maps (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 13:19:53 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
@@ -20,7 +20,7 @@
                libgee-0.8-dev (>= 0.16.0),
                libfolks-dev (>= 0.10.0),
                libgeocode-glib-dev (>= 3.15.2),
-               libchamplain-0.12-dev (>= 0.12.13),
+               libchamplain-0.12-dev (>= 0.12.14),
                librest-dev,
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
@@ -51,7 +51,7 @@
          gir1.2-soup-2.4,
          gir1.2-webkit2-4.0,
          gjs (>= 1.44.0),
-         libglib2.0-bin,
+         libglib2.0-bin (>= 2.40.0-3),
          ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}

## gnome-maps 3.22.2

=== debian/changelog ===
gnome-maps (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 01:29:23 +0100

## gnome-maps 3.23.90

=== debian/changelog ===
gnome-maps (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum GTK+ to 3.22

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 20:37:12 -0500

## gnome-maps 3.23.91

=== debian/changelog ===
gnome-maps (3.23.91-0ubuntu2) zesty; urgency=medium

  * No-change rebuild against new gjs(?) (LP: #1668028)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 01 Mar 2017 10:18:08 +0000

gnome-maps (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2017 23:50:16 -0500

## gnome-maps 3.23.92

=== debian/changelog ===
gnome-maps (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2017 21:14:53 -0400

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-common,
@@ -15,7 +16,7 @@
                libgjs-dev (>= 1.44.0),
                gjs (>= 1.44.0),
                libglib2.0-dev (>= 2.39.3),
-               libgtk-3-dev (>= 3.15.9),
+               libgtk-3-dev (>= 3.22.0),
                geoclue-2.0 (>= 0.12.99),
                libgee-0.8-dev (>= 0.16.0),
                libfolks-dev (>= 0.10.0),
@@ -41,7 +42,7 @@
          gir1.2-geocodeglib-1.0 (>= 3.15.2),
          gir1.2-glib-2.0 (>= 1.41),
          gir1.2-goa-1.0,
-         gir1.2-gtk-3.0 (>= 3.10),
+         gir1.2-gtk-3.0 (>= 3.22.0),
          gir1.2-gtkchamplain-0.12,
          gir1.2-gtkclutter-1.0,
          gir1.2-gfbgraph-0.2,

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf,gir,gnome
+	dh $@ --with gir,gnome
 
 override_dh_auto_install:
 	dh_auto_install

## gnome-maps 3.24.0

=== debian/changelog ===
gnome-maps (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 16:24:18 -0400

## gnome-maps 3.24.1

=== debian/changelog ===
gnome-maps (3.24.1-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1685513)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Apr 2017 10:28:11 -0400

## gnome-maps 3.24.2

=== debian/changelog ===
gnome-maps (3.24.2-0ubuntu0.1) zesty; urgency=medium

  * New upstream release (LP: #1685513)
    - Fix crash in maps-contact-store (LP: #1688702)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 May 2017 17:45:52 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-common,

## gnome-maps 3.24.3

=== debian/changelog ===
gnome-maps (3.24.3-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 21 Jul 2017 13:20:02 -0400

gnome-maps (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1688702)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 May 2017 17:45:52 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-common,

## gnome-maps 3.25.90

=== debian/changelog ===
gnome-maps (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Aug 2017 13:05:42 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-common,

## gnome-maps 3.25.91

=== debian/changelog ===
gnome-maps (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libgtk-3-dev to 3.22
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 19:34:16 -0400

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-common,
@@ -26,7 +25,7 @@
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps
@@ -42,7 +41,7 @@
          gir1.2-geocodeglib-1.0 (>= 3.15.2),
          gir1.2-glib-2.0 (>= 1.41),
          gir1.2-goa-1.0,
-         gir1.2-gtk-3.0 (>= 3.22.0),
+         gir1.2-gtk-3.0 (>= 3.10),
          gir1.2-gtkchamplain-0.12,
          gir1.2-gtkclutter-1.0,
          gir1.2-gfbgraph-0.2,

## gnome-maps 3.26.0

=== debian/changelog ===
gnome-maps (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on dh-autoreconf & gnome-common

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 17:48:36 -0400

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
-               gnome-common,
+               intltool,
                gnome-pkg-tools,
                intltool (>= 0.40),
                libgjs-dev (>= 1.44.0),

## gnome-maps 3.26.1

=== debian/changelog ===
gnome-maps (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 04 Oct 2017 15:20:28 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                intltool,
                gnome-pkg-tools,
@@ -24,7 +24,7 @@
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps

## gnome-maps 3.26.2

=== debian/changelog ===
gnome-maps (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add lintian override for desktop-command-not-in-package

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:21:40 -0500

gnome-maps (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 22:24:00 -0500

gnome-maps (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Build-Depends on libglib2.0-dev to (>= 2.44.0)

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Oct 2017 12:12:27 +0100

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                intltool,
                gnome-pkg-tools,
                intltool (>= 0.40),
                libgjs-dev (>= 1.44.0),
                gjs (>= 1.44.0),
-               libglib2.0-dev (>= 2.39.3),
+               libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.22.0),
                geoclue-2.0 (>= 0.12.99),
                libgee-0.8-dev (>= 0.16.0),
@@ -24,10 +24,10 @@
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://wiki.gnome.org/Apps/Maps
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps
 
 Package: gnome-maps
 Architecture: any

## gnome-maps 3.27.90

=== debian/changelog ===
gnome-maps (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum gjs to 1.50.0
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 17:54:05 -0500

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 # This file is regenerated automatically in the clean target.
 Source: gnome-maps
 Section: gnome
-Priority: extra
+Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                intltool,
                gnome-pkg-tools,
                intltool (>= 0.40),
                libgjs-dev (>= 1.44.0),
-               gjs (>= 1.44.0),
+               gjs (>= 1.50.0),
                libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.22.0),
                geoclue-2.0 (>= 0.12.99),
@@ -24,7 +24,7 @@
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://wiki.gnome.org/Apps/Maps
@@ -49,7 +49,7 @@
          gir1.2-secret-1,
          gir1.2-soup-2.4,
          gir1.2-webkit2-4.0,
-         gjs (>= 1.44.0),
+         gjs (>= 1.50.0),
          libglib2.0-bin (>= 2.40.0-3),
          ${misc:Depends},
          ${shlibs:Depends},

## gnome-maps 3.27.92

=== debian/changelog ===
gnome-maps (3.27.92-1) unstable; urgency=medium

  * new upstream release candidate
  * Drop patch included in new release
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Wed, 07 Mar 2018 20:51:42 +1100

gnome-maps (3.27.90-2) experimental; urgency=medium

  * Team upload
  * d/p/dist/Add-missing-template-files-for-enum-types.patch:
    Add missing lib/maps-enum-types.[ch].template, from upstream git
    (Closes: #891133)
  * d/copyright: Add copyright, license details of third-party
    JavaScript noticed while fixing upstream distcheck target

 -- Simon McVittie <smcv@debian.org>  Thu, 22 Feb 2018 19:18:13 +0000

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-maps
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                intltool,
                gnome-pkg-tools,

=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,15 @@
 #!/usr/bin/make -f
-
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-#export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gir,gnome
 
 override_dh_auto_install:
 	dh_auto_install
-	find debian/gnome-maps -name '*.la' -delete -o -name '*.a' -delete
+	find debian/gnome-maps -name '*.la' -delete -o -name '*.a' -print -delete
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps

## gnome-maps 3.28.0

=== debian/changelog ===
gnome-maps (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 19:48:29 -0400

## gnome-maps 3.28.1

=== debian/changelog ===
gnome-maps (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 13:43:47 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
-               intltool,
                gnome-pkg-tools,
                intltool (>= 0.40),
                libgjs-dev (>= 1.44.0),
@@ -24,7 +23,7 @@
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://wiki.gnome.org/Apps/Maps

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

## gnome-maps 3.28.2

=== debian/changelog ===
gnome-maps (3.28.2-1) unstable; urgency=medium

  * New upstream release 

 -- Tim Lunn <tim@feathertop.org>  Tue, 08 May 2018 21:08:00 +1000
